/*--- Avanquest WebEasy Page Style ---*/


.cc37               { /* Common */
	border          :   0px solid #008000;
	}
.cc38               { /* Common */
	font            : 21px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc39               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc40               { /* Common */
	font            : 9px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc41               { /* Common */
	font            : italic 21px Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc42               { /* Common */
	font            : 19px Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc43               { /* Common */
	border          :   0px solid #00cc00;
	clip            : rect(0px,9px,9px,0px);
	}
.cc44               { /* Common */
	font            : 12px 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc45               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : right;
	}
span#e61            { /* images/copyco008024.jpg */
	background      : transparent url(images/copyco008024.jpg) no-repeat top left;
	position        : absolute;
	left            :   2px;
	top             :   0px;
	width           :1258px;
	height          : 768px;
	}
span#e60            { /* images/copyco002011.gif */
	background      : transparent url(images/copyco002011.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 199px;
	width           : 887px;
	height          : 489px;
	}
span#e59            { /* images/copyco001012.gif */
	background      : transparent url(images/copyco001012.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 163px;
	width           : 887px;
	height          :  27px;
	}
span#e58            { /* images/copyco001015.jpg */
	background      : transparent url(images/copyco001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             :   9px;
	width           : 887px;
	height          : 145px;
	}
span#e57            { /* images/copyco008023.gif */
	background      : transparent url(images/copyco008023.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 199px;
	width           : 887px;
	height          : 489px;
	}
span#e56            { /* images/copyco008022.gif */
	background      : transparent url(images/copyco008022.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             :   9px;
	width           : 887px;
	height          : 145px;
	}
span#e55            { /* images/copyco008021.gif */
	background      : transparent url(images/copyco008021.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 163px;
	width           : 887px;
	height          :  27px;
	}
div#e54             { /* Copyco strives to delive... */
	position        : absolute;
	left            : 251px;
	top             : 222px;
	width           : 830px;
	height          :  33px;
	}
h5#e53              { /* Located in the heart of ... */
	text-align      : center;
	position        : absolute;
	left            :  10px;
	top             : 207px;
	width           : 180px;
	height          : 223px;
	}
div#e52             { /* Our Services Include:\ */
	background      : transparent url(images/copyco008020.png) no-repeat top left;
	position        : absolute;
	left            : 249px;
	top             : 263px;
	width           : 333px;
	height          :  42px;
	}
h3#e51              { /* Digital Print & Copy Sol... */
	background      : transparent url(images/copyco008019.png) no-repeat top left;
	position        : absolute;
	left            : 219px;
	top             : 113px;
	width           : 455px;
	height          :  46px;
	}
h1#e50              { /* Copyco Inc.\ */
	background      : transparent url(images/copyco008018.png) no-repeat top left;
	position        : absolute;
	left            : 211px;
	top             :  14px;
	width           : 494px;
	height          : 110px;
	}
h1#e49              { /* ®\ */
	background      : transparent url(images/copyco008017.png) no-repeat top left;
	position        : absolute;
	left            : 498px;
	top             :  22px;
	width           :  30px;
	height          :  30px;
	}
div#e48             { /* High-Speed Colour Laser ... */
	position        : absolute;
	left            : 255px;
	top             : 323px;
	width           : 243px;
	height          :  22px;
	}
div#e47             { /* Scan to PDF */
	position        : absolute;
	left            : 255px;
	top             : 348px;
	width           :  96px;
	height          :  22px;
	}
div#e46             { /* Fax Service */
	position        : absolute;
	left            : 255px;
	top             : 373px;
	width           : 280px;
	height          :  22px;
	}
div#e45             { /* Flyers / Business Forms */
	position        : absolute;
	left            : 255px;
	top             : 398px;
	width           : 280px;
	height          :  22px;
	}
div#e44             { /* Annual Reports */
	position        : absolute;
	left            : 254px;
	top             : 423px;
	width           : 280px;
	height          :  22px;
	}
div#e43             { /* Cerlox & Coil Binding */
	position        : absolute;
	left            : 254px;
	top             : 448px;
	width           : 280px;
	height          :  22px;
	}
div#e42             { /* Binder & Stationery Sale... */
	position        : absolute;
	left            : 254px;
	top             : 473px;
	width           : 280px;
	height          :  22px;
	}
div#e41             { /* Padding */
	position        : absolute;
	left            : 254px;
	top             : 498px;
	width           : 280px;
	height          :  22px;
	}
div#e40             { /* High-Speed B/W Copying */
	position        : absolute;
	left            : 715px;
	top             : 323px;
	width           : 192px;
	height          :  22px;
	}
div#e39             { /* Laminating */
	position        : absolute;
	left            : 715px;
	top             : 348px;
	width           : 280px;
	height          :  22px;
	}
div#e38             { /* Graphic Design / Website... */
	position        : absolute;
	left            : 715px;
	top             : 373px;
	width           : 280px;
	height          :  22px;
	}
div#e37             { /* Folding / Cutting / Punc... */
	position        : absolute;
	left            : 715px;
	top             : 398px;
	width           : 280px;
	height          :  22px;
	}
div#e36             { /* Booklet Making / Saddle-... */
	position        : absolute;
	left            : 714px;
	top             : 423px;
	width           : 280px;
	height          :  22px;
	}
div#e35             { /* Custom Printed & Laminat... */
	position        : absolute;
	left            : 714px;
	top             : 448px;
	width           : 280px;
	height          :  22px;
	}
div#e34             { /* Envelope Printing */
	position        : absolute;
	left            : 714px;
	top             : 473px;
	width           : 280px;
	height          :  22px;
	}
div#e33             { /* Pick-Up / Delivery */
	position        : absolute;
	left            : 714px;
	top             : 498px;
	width           : 280px;
	height          :  22px;
	}
div#e32             { /* (100 Pages Per Minute in... */
	position        : absolute;
	left            : 503px;
	top             : 328px;
	width           : 162px;
	height          :  15px;
	}
div#e31             { /* (185 Pages Per Minute) */
	position        : absolute;
	left            : 908px;
	top             : 328px;
	width           : 118px;
	height          :  15px;
	}
div#e30             { /* (B/W & Full Colour) */
	position        : absolute;
	left            : 355px;
	top             : 353px;
	width           : 105px;
	height          :  15px;
	}
div#e29             { /* We can handle all of you... */
	position        : absolute;
	left            : 217px;
	top             : 543px;
	width           : 860px;
	height          :  36px;
	}
div#e28             { /* SPECIALIZING in complete... */
	position        : absolute;
	left            : 216px;
	top             : 586px;
	width           : 860px;
	height          :  28px;
	}
div#e27             { /* Site Map */
	text-align      : right;
	padding-top     :   6px;
	position        : absolute;
	left            :1023px;
	top             : 663px;
	width           :  61px;
	height          :  22px;
	}
span#e26            { /* images/copyco008016.gif */
	background      : transparent url(images/copyco008016.gif) no-repeat top left;
	position        : absolute;
	left            : 242px;
	top             : 328px;
	width           :   9px;
	height          :   9px;
	}
span#e25            { /* images/copyco008015.gif */
	background      : transparent url(images/copyco008015.gif) no-repeat top left;
	position        : absolute;
	left            : 242px;
	top             : 353px;
	width           :   9px;
	height          :   9px;
	}
span#e24            { /* images/copyco008014.gif */
	background      : transparent url(images/copyco008014.gif) no-repeat top left;
	position        : absolute;
	left            : 242px;
	top             : 378px;
	width           :   9px;
	height          :   9px;
	}
span#e23            { /* images/copyco008013.gif */
	background      : transparent url(images/copyco008013.gif) no-repeat top left;
	position        : absolute;
	left            : 242px;
	top             : 403px;
	width           :   9px;
	height          :   9px;
	}
span#e22            { /* images/copyco008012.gif */
	background      : transparent url(images/copyco008012.gif) no-repeat top left;
	position        : absolute;
	left            : 242px;
	top             : 428px;
	width           :   9px;
	height          :   9px;
	}
span#e21            { /* images/copyco008011.gif */
	background      : transparent url(images/copyco008011.gif) no-repeat top left;
	position        : absolute;
	left            : 242px;
	top             : 453px;
	width           :   9px;
	height          :   9px;
	}
span#e20            { /* images/copyco008010.gif */
	background      : transparent url(images/copyco008010.gif) no-repeat top left;
	position        : absolute;
	left            : 242px;
	top             : 478px;
	width           :   9px;
	height          :   9px;
	}
span#e19            { /* images/copyco008009.gif */
	background      : transparent url(images/copyco008009.gif) no-repeat top left;
	position        : absolute;
	left            : 242px;
	top             : 503px;
	width           :   9px;
	height          :   9px;
	}
span#e18            { /* images/copyco008008.gif */
	background      : transparent url(images/copyco008008.gif) no-repeat top left;
	position        : absolute;
	left            : 701px;
	top             : 328px;
	width           :   9px;
	height          :   9px;
	}
span#e17            { /* images/copyco008007.gif */
	background      : transparent url(images/copyco008007.gif) no-repeat top left;
	position        : absolute;
	left            : 701px;
	top             : 353px;
	width           :   9px;
	height          :   9px;
	}
span#e16            { /* images/copyco008006.gif */
	background      : transparent url(images/copyco008006.gif) no-repeat top left;
	position        : absolute;
	left            : 701px;
	top             : 378px;
	width           :   9px;
	height          :   9px;
	}
span#e15            { /* images/copyco008005.gif */
	background      : transparent url(images/copyco008005.gif) no-repeat top left;
	position        : absolute;
	left            : 701px;
	top             : 403px;
	width           :   9px;
	height          :   9px;
	}
span#e14            { /* images/copyco008004.gif */
	background      : transparent url(images/copyco008004.gif) no-repeat top left;
	position        : absolute;
	left            : 701px;
	top             : 428px;
	width           :   9px;
	height          :   9px;
	}
span#e13            { /* images/copyco008003.gif */
	background      : transparent url(images/copyco008003.gif) no-repeat top left;
	position        : absolute;
	left            : 701px;
	top             : 453px;
	width           :   9px;
	height          :   9px;
	}
span#e12            { /* images/copyco008002.gif */
	background      : transparent url(images/copyco008002.gif) no-repeat top left;
	position        : absolute;
	left            : 701px;
	top             : 478px;
	width           :   9px;
	height          :   9px;
	}
span#e11            { /* images/copyco008001.gif */
	background      : transparent url(images/copyco008001.gif) no-repeat top left;
	position        : absolute;
	left            : 701px;
	top             : 503px;
	width           :   9px;
	height          :   9px;
	}
div#e10             { /* Copyco is a registered C... */
	position        : absolute;
	left            : 199px;
	top             : 694px;
	width           : 240px;
	height          :  43px;
	}
img#e9              { /* images/skid%20logo%20whi... */
	position        : absolute;
	left            :1022px;
	top             : 692px;
	width           :  65px;
	height          :  35px;
	}
div#e8              { /* Website Design by Skid-M... */
	position        : absolute;
	left            : 814px;
	top             : 697px;
	width           : 201px;
	height          :  31px;
	}
div#e7              { /* Home */
	padding-top     :   4px;
	position        : absolute;
	left            : 205px;
	top             : 163px;
	width           :  69px;
	height          :  21px;
	}
div#e6              { /* Technology */
	padding-top     :   9px;
	position        : absolute;
	left            : 343px;
	top             : 158px;
	width           :  83px;
	height          :  26px;
	}
div#e5              { /* Services */
	padding-top     :   1px;
	position        : absolute;
	left            : 499px;
	top             : 166px;
	width           :  74px;
	height          :  18px;
	}
div#e4              { /* Contact Us */
	padding-top     :   1px;
	position        : absolute;
	left            : 840px;
	top             : 166px;
	width           :  74px;
	height          :  18px;
	}
div#e3              { /* Request a Quote */
	padding-top     :   3px;
	position        : absolute;
	left            : 627px;
	top             : 165px;
	width           : 156px;
	height          :  19px;
	}
div#e2              { /* Upload to FTP */
	padding-top     :   1px;
	position        : absolute;
	left            : 978px;
	top             : 166px;
	width           : 100px;
	height          :  18px;
	}
span#e1             { /* images/copyco001006.png */
	background      : transparent url(images/copyco001006.png) no-repeat top left;
	position        : absolute;
	left            :  24px;
	top             :  16px;
	width           : 147px;
	height          : 147px;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1260px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
